Installing DEB package for Debian/Ubuntu

Asked By 0 points N/A Posted on -
qa-featured

Hello

i have set up a whole new VM using debian 5.0.8 / i386, and I don't know what the error is all about.

Anyone else does?

The error says:

The package was not built for this architecture" you will be very appreciate and one thing this package has a problem or

The solution is somewhere else

I am waiting from you

Error:

Warning: You must install the following package(s) first: (  lsb-release dpkg-dev  )

Warning: The package was not built for this architecture –>

It's only available for ( i386, amd64 ).

SHARE
Answered By 0 points N/A #123910

Installing DEB package for Debian/Ubuntu

qa-featured

Hi, 

Install deb package is a simple work. That type of error will not come if you install it properly.

To install deb package properly in debian you need to follow this steps.

  1. First go to the website for deb.
  2. Now download your chosen .deb package.
  3. You can use wget or another software for it.
  4. Go to the terminal type sudo dpkg -i packagename.deb.

If you still have that problem then replaces this version with other version. There are many new version available.

Download any one that you like. Now try to install this new one.

Login/Register to Answer

Related Questions